/*-----------------------------------------------------------------------------------*/
/*	1.	Document Setup (body, common classes, vertical rhythm, structure etc)
/*-----------------------------------------------------------------------------------*/

body {
	background: #fff url(/Portals/136847/images/blog/blog_bgd.png) repeat-x !important;
	color: #5f5951 !important;
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 1.4em !important;
	}

#foxboro_header span.logo {
	font-family: "Helvetica Neue", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	line-height: 1.4em !important;
}

form#form1 {
	overflow: hidden !important;
	}
#sfPageBrowseAndEditToolbarWrp {
	display: none !important;
}
a {
	color: #837663 !important;
	text-decoration: none !important;
	font-weight: bold !important;
	}
.create a {
	color: #e4ddd2!important;
}
p {
	margin-bottom: 18px !important;
	}
.sf_cols .sf_2cols_1_33 {
	width: 29% !important;
	float: left !important;
	margin-right: 14px !important;
}
.sf_cols .sf_2cols_2_67 {
	width: 67% !important;
	float: left !important;
}

.sf_cols .sf_2cols_1_33 img {
	width: 100% !important;
	height: auto !important;
}
.header {
	position: relative !important;
	width: 960px !important;
	margin:  0 auto !important;
	height: 110px !important;
	}
.footer-navigation, .copy-social {
	width: 960px !important;
	margin:  0 auto !important;
	}
.content-wrap {
	/*min-height: 500px !important;*/
	}
.header-logo {
	position: absolute !important;
	left: 0px !important;
	top: 44px !important;
	background: url(http://www.lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/header-logo.png) !important;
	width: 158px !important;
	height: 146px !important;
	text-indent: -9999px !important;
	z-index: 999 !important;
	}
.header-logo a {
	display: block !important;
	width: 158px !important;
	height: 146px !important;
	z-index: 999 !important;
	}

.sf_2cols_1_50, .sf_2cols_2_50 {
	float: left !important;
	width: 50% !important;
	}
	
.button {
	display: inline-block !important;
	font-size: 14px !important;
	color: #ffffff !important;
	padding: 6px 18px 8px 18px !important;
	background-color: #ef805f !important;
	background: -moz-linear-gradient(
		top,
		#ef805f 0%,
		#e64017) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ef805f),
		to(#e64017)) !important;
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border: 1px solid #d35211 !important;
	-moz-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
	-webkit-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
		/* For IE 7 */
		zoom: 1 !important;
		*display: inline !important;
}
.button:hover {
	background-color: e64017 !important;
	background: -moz-linear-gradient(
		top,
		#e64017 0%,
		#ef805f) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#e64017),
		to(#ef805f)) !important;
	}

.blue-button,a.blue-button, .sfcommentsSubmitBtn, .sfnewsletterSubmitBtn {
	cursor: pointer !important;
	display: inline-block !important;
	font-size: 12px !important;
	color: #fff!important;
	padding: 2px 18px 4px 18px !important;
	background-color: #008dc1 !important;
	background: -moz-linear-gradient(
		top,
		#49a3cc 0%,
		#007eb7) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#49a3cc),
		to(#007eb7)) !important;
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border: 1px solid #0064a1 !important;
	-moz-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
	-webkit-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
		/* For IE 7 */
		zoom: 1 !important;
		*display: inline !important;
}
.blue-button:hover, .sfcommentsSubmitBtn:hover, .sfnewsletterSubmitBtn:hover {
	background-color: #01719a !important;
	background: -moz-linear-gradient(
		top,
		#007eb7 0%,
		#49a3cc) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#007eb7),
		to(#49a3cc)) !important;
	}

.articleItemCreate {
	float: right !important;
	}

.orange-button, a.orange-button {
	cursor: pointer !important;
	display: inline-block !important;
	font-size: 12px !important;
	color: #fff!important;
	padding: 2px 18px 4px 18px !important;
	background-color: #ef805f !important;
	background: -moz-linear-gradient(
		top,
		#ef805f 0%,
		#e64017) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ef805f),
		to(#e64017)) !important;
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border: 1px solid #d35211 !important;
	-moz-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
	-webkit-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
		/* For IE 7 */
		zoom: 1 !important;
		*display: inline !important;
}
.orange-button:hover {
	background-color: #e64017 !important;
	background: -moz-linear-gradient(
		top,
		#e64017 0%,
		#ef805f) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#e64017),
		to(#ef805f)) !important;
	}

.float-left {
	float: left !important;
	}
#foxboro_content #foxboro_col3 div.block div.pad {
	padding: 0 20px;
}
#foxboro_content #foxboro_col3 h3 {
	padding: 0;
	margin: 0;
}
#foxboro_col3 p {
	margin: 0!important;
}
#foxboro_content #foxboro_col3 li:last-child {
	padding: 0;
}

/*-----------------------------------------------------------------------------------*/
/*	2.	Header
/*-----------------------------------------------------------------------------------*/

.header .utility {
	margin-left: 544px !important;
	font-size: 11px !important;
	margin-bottom: 6px !important;
	}
.header .utility .create {
	margin-top: 7px !important;
	width: 226px !important;
	}	
.header .utility .create .sf_2cols_1in_50 div {
	float: left !important;
	width: 65px !important;
        padding-top:3px !important;
}



.header .utility .create .sf_2cols_1in_50 .sfContentBlock {
	padding-top: 0px !important;
	width: 155px !important;
	text-align: right !important;
        padding-top:3px !important;
}
.header .utility .create .sf_2cols_1in_50 .sfContentBlock img {
        vertical-align: middle;
}
.header .utility .search-area {
	position: relative !important;
	border: 1px solid #d6d3cf !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	margin-top: 9px !important;
	background: #fff !important;
	width: 162px !important;
	}
.search-area input[type=text] {
	border: 0px !important;
	width: 132px !important;
	background: #fff !important;
	margin-left: 23px !important;
	color: #837663 !important;
	padding: 2px 0px !important;
	}
.search-area input[type=submit] {
	position: absolute !important;
	top: 3px !important;
	left: 4px !important;
	display: inline-block !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/submit-icon.gif) no-repeat 0 0 !important;
	width: 16px !important;
	height: 16px !important;
	line-height: 100px !important;
	overflow: hidden !important;
	text-indent: -9999px !important;
	cursor: pointer !important;
	border: 0 !important;
	}
.header .navigation {
	margin-left: 160px !important;
	text-transform: uppercase !important;
	font-size: 14px !important;
	background: none !important;
	border-bottom: 1px solid #dcdcd4 !important;
	}
.navigation li {
	float: left !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/menu-seperator.png) no-repeat top	right !important;
	}
.navigation li.rtsLast {
	background: none !important;
	
	}
.navigation li.rtsLast a {
	padding-right: 0px !important;
	margin-right: 0px !important;
	text-align: center !important;
	}
.navigation li a {
	display: block !important;
	padding: 23px 0px 16px 0px !important;
	margin-right: 1px !important;
	text-align: center !important;	
	}
.navigation .rtsUL .rtsLI {
	width: 197px !important;
        list-style-type:none !important;
	}
.navigation .rtsUL .rtsLI + .rtsLI {
	width: 133px !important;
	}
.navigation .rtsUL .rtsLI + .rtsLI + .rtsLI {
	width: 164px !important;
	}
.navigation .rtsUL .rtsLI + .rtsLI + .rtsLI + .rtsLI {
	width: 91px !important;
	}
.navigation .rtsUL .rtsLI + .rtsLI + .rtsLI + .rtsLI + .rtsLI {
	width: 98px !important;
	}
.navigation .rtsUL .rtsLI + .rtsLI + .rtsLI + .rtsLI + .rtsLI + .rtsLI {
	width: 117px !important;
	}

.navigation li a:hover, .navigation li a.rtsSelected {
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/menu-hover-state.png) repeat-x !important;
	color: #3b9fcc !important;	
	}
.footer {
        margin-top:80px;
	background: #745d45 !important;
	border-top: 1px solid #705e4b !important;
	}
.footer a, .footer-navigation .rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels a {
	color: #edebe7 !important;
	font-size: 12px !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/footer-menu-underline.png) repeat-x bottom left !important;
	display: block !important;
	padding-bottom: 8px !important;
	margin-bottom: 8px !important;
	}
.footer-navigation {
	border-top: 3px solid #705e4b !important;
	padding-top: 30px !important;
	line-height: 13px !important;
	}
.footer-navigation .rsmItem a {
	line-height: 13px !important;
}
.footer-navigation .rsmTwoLevels{
	width: 172px!important;
	margin-right: 38px !important;
	float: left !important;
	}
.footer-navigation .terms {
	width: 80px!important;
	margin-right: 0px !important;
	}
.footer-navigation .terms a, .footer-navigation .rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels a {
	background: none !important;
	}
.footer-navigation .rsmTwoLevels+.rsmTwoLevels {
	width: 136px!important;
	}
.footer-navigation .rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels {
	width: 138px!important;
	}
.footer-navigation .rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels {
	width: 37px!important;
	}
.footer-navigation .rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels+.rsmTwoLevels {
	width: 82px!important;
	}
.footer-navigation .rsmTwoLevels .rsmLevel1 a {
	font-weight: normal !important;
	}
.footer-navigation .rsmTwoLevels .rsmLevel1 .rsmItem:last-child a {
	background: none!important;
	}
.copy-social {
	position: relative !important;
	height: 120px !important;
	padding-bottom: 50px !important;
	font-size:12px !important;
	color: #edebe7 !important;
	}
.copy-social .copy {
	position: absolute !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/footer-menu-underline.png) repeat-x top left !important;
	padding-top: 18px !important;
	top: 35px !important;
	left: 210px !important;
	text-align: center !important;
	width: 510px !important;
	}
.copy-social p {
	margin-bottom: 10px !important;
	}
.copy-social span {
	padding-right: 20px !important;
	}
.copy-social .social-icons {
	position: absolute !important;
	top: 30px !important;
	left: 755px !important;
	width: 180px !important;
	}
.copy-social .social-icons ul {
	margin-top: 14px !important;
	}
.copy-social .social-icons ul li {
	float: left !important;
	}
.copy-social .social-icons ul li a {
	display: block !important;
	width: 34px !important;
	height: 34px !important;
	margin-right: 8px !important;
	text-indent: -9999px !important;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/social-media-icons.png) no-repeat !important;
	}
.copy-social .social-icons ul li a#blogger {
	background-position: 0 0 !important;
	}
.copy-social .social-icons ul li a#blogger:hover {
	background-position: 0 -34px !important;
	}
.copy-social .social-icons ul li a#twitter {
	background-position: -42px 0 !important;
	}
.copy-social .social-icons ul li a#twitter:hover {
	background-position: -42px -34px !important;
	}
.copy-social .social-icons ul li a#linkedin {
	background-position: -83px 0 !important;
	}
.copy-social .social-icons ul li a#linkedin:hover {
	background-position: -83px -34px !important;
	}
.copy-social .social-icons ul li a#facebook {
	background-position: -126px 0 !important;
	}
.copy-social .social-icons ul li a#facebook:hover {
	background-position: -126px -34px !important;
	}
.home-slider {
	height: 368px !important;
	overflow-y: hidden !important;
	}
.home-slider .inner, .template-title .inner {
	width: 960px !important;
	margin:  0 auto !important;
	}
.white-block {
	border-top: 1px solid #dcdcd5 !important;
	background: #fff !important;
	}

.white-block .inner, .clear-block .inner {
	width: 940px !important;
	margin:  0 auto !important;
	min-height: 200px !important;
	padding-bottom: 70px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	}
.white-block .inner {
	border-top: 3px solid #e9e9e4 !important;
	padding-top: 30px !important;
	}
.white-block .inner .full-width {
	padding-left: 70px !important;
	padding-right: 70px !important;
}
.clear-block {
	border-top: 1px solid #dcdcd4 !important;
	background: #fbfaf9 !important;
	}
.clear-block .inner {
	border-top: 3px solid #e7e7e2 !important;
	padding-top: 30px !important;
	}

/*-----------------------------------------------------------------------------------*/
/*	3.	Home Slider
/*-----------------------------------------------------------------------------------*/
#slides {
	position: relative !important;
	height: 368px !important;
	}
#slides .prev, #slides .next, #slides .pagination {
	position: absolute !important;
	z-index: 99 !important;
	}
#slides .prev, #slides .next {
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/slider-arrow.png) no-repeat !important;
	width: 24px !important;
	height: 61px !important;
	top: 138px !important;
	text-indent: -9999px !important;
	}
#slides .next {
	right: 0px !important;
	background-position: 0 -61px !important;
	}
#slides .pagination {
	left: 222px !important;
	top: 312px !important;
	}
#slides .pagination li {
	float: left !important;
	margin-right: 4px !important;
	}
#slides .pagination a {
	display: block !important;
	width: 25px !important;
	height: 25px !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/slider-buttons.png) no-repeat -25px 0 !important;
	text-indent: -9999px !important;
	}
#slides .pagination a:hover, #slides .pagination li.current a {
	background-position: 0 0 !important;
	}
#slides .slides_container .slide {
	width: 960px !important;
	height: 368px !important;
	position: relative !important;
	color: #837663 !important;	
	}
#slide2 p, #slide1 p, #slide3 p, #slide4 p {
	margin-bottom: 0px !important;
}
#slide1 {
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/header-slider-simplify.png) no-repeat !important;
	}
#slide1 .slide-content h1 {
	line-height: 44px !important;
}
#slide1 .slide-content, #slide2 .slide-content, #slide3 .slide-content, #slide4 .slide-content {
	position: absolute !important;
	width: 328px !important;
	top: 64px !important;
	left: 108px !important;
	text-align: center !important;
	}
#slide1 .slide-content h1, #slide2 .slide-content h1, #slide3 .slide-content h1, #slide4 .slide-content h1 {
	font-weight: bold !important;
	font-size: 44px !important;
	margin-bottom: 8px !important;
	}
#slide2 .slide-content h1, #slide2 .slide-content h1, #slide3 .slide-content h1, #slide4 .slide-content h1 {
	margin-bottom: 8px !important;
	line-height: normal !important;
}
#slide1 .slide-content h2, #slide2 .slide-content h2, #slide3 .slide-content h2, #slide4 .slide-content h2 {
	font-weight: lighter !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	margin-bottom: 18px !important;
	}
#slide1 .slide-content img, #slide2 .slide-content img, #slide3 .slide-content img, #slide4 .slide-content img {
	display: inline-block !important;
	margin: 5px 0px !important;
	}
#slide2 {
	background: transparent url('http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/header-slider-share.png') no-repeat left top !important;
}
#slide3 {
	background: transparent url('http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/header-slider-learn.png') no-repeat left top !important;
}
#slide4 {
	background: transparent url('http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/header-slider-improve.png') no-repeat left top !important;
}

/*-----------------------------------------------------------------------------------*/
/*	4.	Columns
/*-----------------------------------------------------------------------------------*/
.column-three {}
.column-three .col1 {
	float: left !important;
	width: 240px!important;
	min-height: 20px !important;
	margin-right: 50px !important;
	}
.column-three .col2 {
	float: left !important;
	width: 318px!important;
	min-height: 20px !important;
	margin-right: 50px !important;
	}
.column-three .col3 {
	float: left !important;
	width: 282px!important;
	min-height: 20px !important;
	}
.column-two-right {}
.column-two-right .col1 {
	float: left !important;
	width: 240px!important;
	margin-right: 50px !important;
	min-height: 20px !important;
	}
.column-two-right .col2 {
	float: left !important;
	width: 650px!important;
	min-height: 20px !important;	
	}
	
/*-----------------------------------------------------------------------------------*/
/*	5.	Blocks
/*-----------------------------------------------------------------------------------*/	

.white-block h1, .clear-block h1 {
	font-size: 20px !important;
	line-height: 1.2em !important;
	color: #837663 !important;
	padding-bottom: 13px !important;
	margin-bottom: 14px !important;
	border-bottom: 1px dotted #8b8b86 !important;
	}
.white-block h3, .clear-block h3 {
	margin-bottom: 18px !important;
	}
.white-block h1.no-border, .clear-block h1.no-border {
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
	}
.white-block h1 span, .clear-block h1 span {
	font-weight: lighter !important;
	text-transform: uppercase !important;
	font-size: 18px !important;
	}
.white-block, .clear-block {
	font-size: 12px !important;
	}
.white-block a {
	color: #007fb8 !important;
	}
.clear-block a {
	color: #007fb8 !important;
	}
.webcast div {
	width: 298px !important;
	}
.webcast div+div {
	width: 342px !important;
	}
.template-title {
	/*background: #fbfaf9 !important;*/
	}
.template-title h1 {
	color: #837663 !important;
	font-size: 32px !important;
	margin: 30px 0 30px 185px !important;
	}
.inner-double {

	}
.inner-double .col1, .inner-triple .col1 {
	float: left !important;
	min-height: 100px !important;
	width: 185px !important;
	padding-right: 15px !important;
	overflow-x: hidden !important;
	margin-right: 0px !important;
	}
.inner-double .col2 {
	padding-left: 28px !important;
	border-left: 1px dotted #8b8b86 !important;
	float: left !important;
	min-height: 500px !important;
	width: 710px !important;
	padding-bottom: 50px !important;
	}
.inner-triple .col1 {
	
	}
.inner-triple .col2 {
	padding-left: 28px !important;
	border-left: 1px dotted #8b8b86 !important;
	float: left !important;
	min-height: 100px !important;
	width: 454px !important;
	padding-right: 30px !important;
	border-right: 1px dotted #8b8b86 !important;
	min-height: 700px !important;
	}
.inner-triple .col3 {
	width: 212px !important;
	float: left !important;
	padding-left: 14px !important;
	}
.column-double-right .col1 {
	float: left !important;
	width: 710px !important;
	padding-right: 28px !important;
	border-right: 1px dotted #8b8b86 !important;
	}
.column-double-right .col2 {
	float: left !important;
	min-height: 100px !important;
	width: 185px !important;
	}
.inner-inner-two-column .sf_2cols_1_50, .inner-inner-two-column .sf_2cols_2_50 {
	float: left !important;
	width: 50% !important;
}
.inner-inner-two-column.articles .sf_2cols_1_50 {
	width: 27%!important;
	margin-right: 20px !important;
}
.inner-inner-two-column.articles .sf_2cols_2_50 {
	width: 70%!important;
}
.inner-inner-two-column.articles .sf_2cols_1in_50 h2, .inner-inner-two-column.articles .sfsearchResultStatistics, #search-instructions h2 {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px dotted #8b8b86 !important;
}
.sfsearchResultStatistics {
	border-bottom: 0px!important;
	padding-bottom: 0px!important;
}
.inner-triple .col3 h2 {
	font-size: 18px !important;
	color: #837663 !important;
	padding-bottom: 10px !important;
	border-bottom: 1px dotted #8b8b86 !important;
	margin-bottom: 12px !important;
}
.inner-triple .col3 .sfsearchBox {
	display: block !important;
	padding-bottom: 30px !important;
	border-bottom: 1px solid #dcdcd4 !important;
	margin-bottom: 30px !important;
}

.inner-triple .col3 .sfsearchBox input[type=text] {
	border: 1px solid #a6a199 !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 6px 12px !important;
	font-size: 16px !important;
	display: block !important;
	width: 180px !important;
	margin-bottom: 8px !important;
}
.inner-triple  .sfFormsEditor {
	display: block !important;
	padding-bottom: 30px !important;
	border-bottom: 1px solid #dcdcd4 !important;
	margin-bottom: 30px !important;	
}
.inner-triple  .sfFormsEditor label, .sfregisterFieldsList label {
	font-weight: bold !important;
}
.create-account .sfregisterFormWrp {
	margin-left: 80px !important;
}
.inner-triple  .sfFormsEditor input[type=text], .inner-triple .sfFormsEditor textarea, .sfregisterFieldsList input[type=text], .sfregisterFieldsList input[type=password] {
	border: 1px solid #a6a199 !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	padding: 4px 12px !important;
	font-size: 12px !important;
	display: block !important;
	width: 180px !important;
	margin-bottom: 8px !important;
}
.inner-triple  .sfFormBox {
	margin-bottom: 5px !important;
}
.articles {
	margin-top: 20px !important;
}

.image-left {
	float: left !important;
	margin: 0px 15px 15px 0px !important;
}

/*-----------------------------------------------------------------------------------*/
/*	5.	Breadcrumbs
/*-----------------------------------------------------------------------------------*/	

.breadcrumbs .sfBreadcrumbWrp {
	font-size: 11px !important;
	color: #b5b4b3 !important;
	margin-bottom: 28px !important;
	}
.breadcrumbs a, .sfBreadcrumbWrp a {
	font-weight: normal !important;
	color: #403d38 !important;
	}
.breadcrumbs a:hover, .sfBreadcrumbWrp a:hover {
	text-decoration: underline !important;
}
.breadcrumbs span, .sfBreadcrumbWrp .rsmItem {
	display: inline-block !important;
	margin: 0px !important;
	}	
.breadcrumbs .seperator, .sfBreadcrumbNodeSeparator {
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/breadcrumb-sep.png) no-repeat center center !important;
	text-indent: -9999px !important;
	width: 7px !important;
	height: 19px !important;
	margin-left: 5px!important;
	}
/*-----------------------------------------------------------------------------------*/
/*	6. Blog
/*-----------------------------------------------------------------------------------*/	
.sfpostsList {
	
	}
.sfpostsList .sfpostListItem {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px dotted #8b8b86 !important;
	}
.sfpostsList .sfpostListItem h2.sfpostTitle, .sfpostDetails h2.sfpostTitle, .sfcommentsFormWrp h2.sfcommentsTitle, .sfsearchResultTitle {
	margin-bottom: 5px !important;
	font-size: 18px !important;
	}	
.sfpostsList .sfpostAuthorAndDate, .sfpostDetails .sfpostAuthorAndDate {
	margin-bottom: 15px !important;
	}
.sfpostsList .sfpostSummary {
	margin-bottom: 10px !important;
	}
.sfpostDetails .sfpostContent {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px dotted #8b8b86 !important;
	}
.sfpostDetails .sfpostContent h2 {
	font-size:16px !important;
	margin:15px 0 !important;
	padding:0 !important;
	font-weight:normal !important;
	line-height:145% !important;
	}
.sfpostDetails .sfpostContent a {
	text-decoration: underline !important;
	}
.sfcommentsFormWrp h2.sfcommentsTitle {
	margin-bottom: 30px !important;
	}
.sfcommentsFormWrp input[type=text], .sfnewsletterField input[type=text] {
	border: 1px solid #d6d3cf !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	background: #fff !important;
	color: #837663 !important;
	padding: 5px 10px !important;
	width: 300px !important;
	margin-bottom: 10px !important;
	}
.sfnewsletterField input[type=text] {
	width: 220px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	}
.sfcommentsFormWrp .sfEditorWrp {
	border: 1px solid #d6d3cf !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	background: #fff !important;
	color: #837663 !important;
	padding: 5px 10px !important;
	margin-bottom: 10px !important;
	}
.homePostList {
	border-bottom: 0px !important;
	}
.homePostList .sfpostListItem {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px dotted #8b8b86 !important;
	}
.homePostList li:last-child {
	border-bottom: 0px !important;
	padding-bottom: 0px !important;
	}
.homePostList .date {
	float: left !important;
	width: 26px !important;
	text-transform: uppercase !important;
	padding-right: 18px !important;
	margin-right: 10px !important;
	text-align: center !important;
	background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/home-blog-date.png) no-repeat right center !important;
	}
.homePostList .day {
	font-weight: bold !important;
	font-size: 17px !important;
	}
.sfnewsletterFieldsList {
	
	}
.sfnewsletterFieldsList label {
	display: none !important;
	}
.sfnewsletterFieldsList li+li {
	display: none !important;
	}
.sfnewsletterFieldsList .sfError {
	display: block !important;
	margin-top: -10px !important;
	color: #f94b0d !important;
	font-weight: normal !important;
	font-size: 10px !important;
	margin-bottom: 2px !important;
	margin-left: 3px !important;
	}
.research-list {
	list-style-type: disc !important;
	margin-left: 16px !important;
	color: #fecb79 !important;
	}
.research-list li {
	margin-bottom: 4px !important;
	padding-bottom: 4px !important;
	padding-left: -20px !important;
	}

.sfsearchResultsWrp {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px dotted #8b8b86 !important;
	}
	
.inner-triple .col2 ul.sfeventsList {
	padding-left: 0px !important;
	list-style-type: none !important;
	margin-bottom: 18px !important;
}
	
/*-----------------------------------------------------------------------------------*/
/*	7. Side Menu
/*-----------------------------------------------------------------------------------*/		
.RadTreeView_side_menu li {
	
	
	border-bottom: 1px dotted #8b8b86 !important;
	}
.RadTreeView_side_menu a {
	line-height: 15px !important;
	font-size: 14px !important;
	display: block !important;
	padding: 9px 3px !important;
	}
.RadTreeView_side_menu a:hover, .RadTreeView_side_menu .rtSelected a {
	background: #fef2ee !important;
	color: #f05822 !important;
	}
	
.RadTreeView_side_menu li.rtLI ul.rtUL {
	display: none !important;
}
	
/* */
.panes-container {
	overflow-y: hidden !important;
}
#navigation-tabs, .RadTabStrip_navigation_tabs {
	border-bottom: 1px dotted #8b8b86 !important;
	border-top: 1px solid #dcdcd4 !important;
	margin: 25px 0px !important;
}
#navigation-tabs li, .RadTabStrip_navigation_tabs li {
	float: left !important;
	background: transparent url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/inner-tab-sep.png) no-repeat right center !important;
	padding-right: 1px !important;
}
#navigation-tabs li:last-child, .RadTabStrip_navigation_tabs li:last-child {
	background: none !important;
}
#navigation-tabs li a, .RadTabStrip_navigation_tabs li a {
	display: block !important;
	padding: 8px 20px !important;
}
#navigation-tabs li a:hover, .RadTabStrip_navigation_tabs li a:hover {
	background: #fef2ee !important;
}
#navigation-tabs li a.current, .RadTabStrip_navigation_tabs li a.current {
	background: #fef2ee url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/inner-tab-arrow.png) no-repeat top center !important;
	margin-top: -12px !important;
	padding-top: 20px !important;
}

/* */
.searchbox .sfsearchBox {
	display: block !important;
	border: 1px solid #a6a199 !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	margin-bottom: 50px !important;
}
.searchbox .sfsearchBox input[type=text] {
	padding: 0px !important;
	margin: 0px !important;
	border: 0px !important;
	margin: 0 10px 0 10px !important;
	color: #868585 !important;
	font-size: 13px !important;
	width: 242px !important;
}
.searchbox .sfsearchBox input[type=submit], .inner-triple  .sfsearchBox input[type=submit], .inner-triple .sfFormsEditor input[type=submit], .sfregisterSaveLnk {
	display: inline-block !important;
	font-size: 14px !important;
	color: #ffffff !important;
	padding: 6px 18px 8px 18px !important;
	background-color: #ef805f !important;
	background: -moz-linear-gradient(
		top,
		#ef805f 0%,
		#e64017) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ef805f),
		to(#e64017)) !important;
	border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	border: 1px solid #d35211 !important;
	-moz-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
	-webkit-box-shadow:
		0px 2px 4px rgba(000,000,000,0.4),
		inset 0px 0px 2px rgba(255,255,255,0) !important;
		/* For IE 7 */
		zoom: 1 !important;
		*display: inline !important;
}
.searchbox .sfsearchBox input[type=submit]:hover, .inner-triple  .sfsearchBox input[type=submit]:hover, .inner-triple .sfFormsEditor input[type=submit]:hover, .sfregisterSaveLnk:hover {
	background-color: #e64017 !important;
	background: -moz-linear-gradient(
		top,
		#e64017 0%,
		#ef805f) !important;
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#e64017),
		to(#ef805f)) !important;
	}
/* */
.inner-triple .col2 h1 {
	margin-top: 0px !important;
	margin-left: 0px !important;
	font-size: 18px !important;
}
.inner-triple .col2 h2 {
	font-size: 15px !important;
	margin-bottom: 18px !important;
}
.inner-triple .col2 ul, .bullet-list {
	padding-left: 20px !important;
	list-style-type: disc !important;
	margin-bottom: 18px !important;
}
.inner-triple .col2 ul li {
	margin-bottom: 5px !important;
}

/* */
.categoryList .sfitem {
	margin-bottom: 15px !important;
	padding-bottom: 15px !important;
	border-bottom: 1px dotted #8b8b86 !important;
}
.categoryList .sfitem h2 {
	font-size: 18px !important;
	margin-bottom: 5px !important;
}
.categoryList .sfitem .sfitemPublicationDate {
	font-style: italic !important;
	font-size: 11px !important;
	margin-bottom: 15px !important;
}
#search-result-area .sfsearchResultUrl {
	display: none !important;
}
#search-result-area .sfsearchResultTitle {
	font-size: 16px !important;
	margin-bottom: 10px !important;
}
.sfsearchResultStatistics {
	font-style: italic !important;
}

/* */

.dashboard .inner-double .col1 .sfTxtLbl {
	font-weight: normal !important;
	margin-bottom: 0px !important;
}
.dashboard .inner-double .col1 .sfTxtContent {
	font-size: 18px !important;
	margin-bottom: 5px !important;
}
.dashboard .inner-double .col1 .sfprofileLnkWrp {
	margin: 15px 0px !important;
}
.dashboard .inner-double .col1 .sfprofileListLikeWrp {
	margin-bottom: 20px !important;
	padding-bottom: 18px !important;
	border-bottom: 1px dotted #8B8B86 !important;
}
.dashboard .inner-double .col1 .sfitemsList .sfitem {   
	margin-bottom: 10px !important;
	padding-bottom: 9px !important;
	border-bottom: 1px dotted #8B8B86 !important;
}

.sf_pagerNumeric a {
	padding-right: 10px !important;
}

/* */
#articleColumnMainList li {
	padding-bottom: 20px !important;
}
#articleColumnMainList .title {
	margin-bottom: 5px !important;
}
#articleColumnMainList .title, #articleColumnMainList .date {
	width: auto !important;
	margin-right: 0px !important;
	float: none !important;
	margin-bottom: 10px !important;
}

#articleColumnMainList .blue-button {
	position: static !important;
	display: block !important;
	float: left !important;
}

#articleListingHeader, #articleListingHeaderResults {
 	border-top: 1px dotted #8a8a88 !important;
 	padding: 12px 0px 6px !important;
 	border-bottom: 1px dotted #8a8a88 !important;
 	margin-bottom: 14px !important;
}

#articleListingHeaderResults {
	display: none !important;
}

#articleListingHeader div, #articleListingHeaderResults div {
	font-weight: bold !important;
	float: left !important;
}

.articleListing {
	position: relative !important;
}

.articleListing .sfitem {
	padding-bottom: 10px !important;
	margin-bottom: 10px !important;
	border-bottom: 1px dotted #8a8a88 !important; 
}

.articleListing .blue-button {
	position: absolute !important;
	top: 25px !important;
	right: 84px !important;
}

.articleListing.searchResults .blue-button {
	top: 4px !important;
}

#articleListingHeader .title, .articleListing .title {
	width: 286px !important;
	margin-right: 24px !important;
	
}

.articleListing .sfitem div.title, .articleListing .sfitem div.date {
	float: left !important;
}

.sfnewsDetails .sfnewsAuthorAndDate {
	font-size: 11px !important;
	margin-bottom: 20px !important;
}

.inContentThreeColumn .sf_3cols_1_33 {
	float: left !important;	
	width: 228px !important;	
	margin-right: 15px !important;
}
.inContentThreeColumn .sf_3cols_2_34 {
	float: left !important;
	width: 226px !important;
	margin-right: 15px !important;
}
.inContentThreeColumn .sf_3cols_3_33 {
	float: left !important;
	width: 226px !important;
}
.sidebarList .sfitem {
	margin-bottom: 10px !important;
	padding-bottom: 10px !important;
	border-bottom: 1px dotted #8a8a88 !important;
}

#hsjssp {
	display: none !important;
}

#foxboro_header span.logo a {
	display: inline-block;
}

#foxboro_menu {
	margin:  0 !important;
}

#foxboro_two-column-right {
	margin-top: 39px !important;
	border-top: 3px solid #F1EFE9;
}

div.footer {
	text-align: left;
}

#foxboro_footer { display: none !important; }

h1.blog-title {
	color: #837663 !important;
	font-size: 32px !important;
	font-weight: bold !important;
	margin:  40px 0 30px 185px !important;
}

.IngeniMailSubscribeButton {
	cursor: pointer !important;
	display: block !important;
	font-size: 12px !important;
	color: white!important;
	padding: 2px 18px 4px 18px !important;
	background: -webkit-gradient(
	 linear, left top, left bottom, 
	 from(#49A3CC),
	 to(#007EB7));
	background: -moz-linear-gradient(
	 top,
	 #49A3CC 0%,
	 #007EB7);
	background: -webkit-gradient(
	 linear, left top, left bottom, 
	 from(#49A3CC),
	 to(#007EB7));
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border: 1px solid #0064A1;
	-moz-box-shadow: 0px 2px 4px rgba(000,000,000,0.4),
	 inset 0px 0px 2px rgba(255,255,255,0);
	-webkit-box-shadow: 0px 2px 4px rgba(000,000,000,0.4),
	 inset 0px 0px 2px rgba(255,255,255,0);
	 min-height: 25px !important;
	zoom: 1;
}

	.IngeniMailSubscribeButton:hover {
		background: -webkit-gradient(
		 linear, left top, left bottom, 
		 from(#007EB7),
		 to(#49A3CC));
		background: -moz-linear-gradient(
		 top,
		 #007EB7 0%,
		 #49A3CC);
		background: -webkit-gradient(
		 linear, left top, left bottom, 
		 from(#007EB7),
		 to(#49A3CC));
	}

.subscribe-block {
    margin-top: 25px !important;
}

#Form { overflow:hidden;}

#foxboro_header #search {
	background: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	float: left;
	height: 21px;
	margin-top: 9px;
	position: relative;
	width: 162px;
}
	#search #googlesearchinput {
		border: 0px !important;
		width: 132px;
		background: transparent !important;
		margin-left: 23px;
		color: #837663;
		padding: 2px 0px;
	}
	#search .googlesubmit {
		position: absolute;
		top: 3px;
		left: 4px;
		display: inline-block;
		background: url(http://lnsresearch.com/Sitefinity/WebsiteTemplates/magitek/App_Themes/ultima/images/submit-icon.gif) no-repeat 0 0;
		width: 16px;
		height: 16px;
		line-height: 100px;
		overflow: hidden;
		text-indent: -9999px;
		cursor: pointer;
		border: 0;
	}


#slidebox {
    padding: 10px 16px 10px 10px;
    background-color: #fff;
    border-top: 3px solid #F7761F;
    position: fixed;
    bottom: 0;
    right: -430px;
    -moz-box-shadow: -2px 0 5px #aaa;
    -webkit-box-shadow: -2px 0 5px #aaa;
    box-shadow: -2px 0 5px #aaa;
}

a.close {
    background: transparent url(http://cdn2.hubspot.net/hub/53/file-527841348-gif/close.gif?t=1405012743867) no-repeat top left;
    width: 13px;
    height: 13px;
    position: absolute;
    cursor: pointer;
    top: 10px;
    right: 10px;
}

a.close:hover {
    background-position: 0 -13px;
}

@media only screen and (max-device-width: 480px) {
    #slidebox {
       width: 100%;
    }
}